html,body {
	margin: 0 auto;
	padding:0;
	font-family: "arial";
	background-color: #F9F9F9;     /*  #F5F1FA light purple  */
}

#header {
    background-image: url('/images/bg_blue.jpg');
    background-repeat: repeat-x;
    background-attachment: relative;
    background-position: 5px;
    width: 100%;
}

a:link {
	color: #3366cc;
	text-decoration: none;
}
a:visited {
	color: #0000FF;
	text-decoration: none;
}
a:hover {
	color: #CC33FF;
	text-decoration: underline;
}
a:active {
	color: #0000FF;
	text-decoration: none;
}

a.title:link {
	font-size: 18px;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: none;
}
a.title:hover {
	font-size: 19px;
	color: #FF9900;
	text-decoration: none;
}

a.sitemap_main:link, a.sitemap_main:visited {
	font-size:16px;
	font-weight:bold;
	color: #666666;
	text-decoration: none;
	line-height: 150%;
}
a.sitemap_main:hover {
	color: #FFFFFF;
}

a.sitemap:link, a.sitemap:visited {
	padding-left: 10px;
	color: #666666;
	text-decoration: none;
	line-height: 150%;
}
a.sitemap:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.styleline1 {line-height:120%}

.style1 {color: #0099FF}
.style2 {color: #265B6A}
.style3 {color: #990099}

#news_box {
	border-style: solid;
	border-color: #DBDBDB;
	border-width: 1;
	background-color: #FFFFFF;
	padding: 8px;
}
a.white:link, a.white:visited, a.white:active, a.white:hover {
	color: #fff;
	text-decoration: none;
	font-size:0.9em;
}

.button {
    background-color: #3B8DA2;
    border: none;
    color: white;
    padding: 10px 15px;
	border-radius: 8px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

.float_right {float:right; margin-left:10px; margin-bottom:10px;}
.float_left {float:left; margin-right:10px; margin-bottom:10px;}

.bg_news_title {
	background-image: url('/images/bg_grey.jpg');
	background-repeat: repeat-x;
	width: 320px;
}

image {
	border: 0;
}

hr {
	border-color: #EEEEEE;
	border-wight: 0.1em;
	width: 80%
}

